glab(1)

NAME

glab-ask-git - Generate Git commands from natural language (Experimental).

SYNOPSIS

glab ask git [flags]

DESCRIPTION

Generate Git commands from natural language.

This experimental feature converts natural language descriptions into executable Git commands.

We'd love your feedback in issue 409636 ⟨https://gitlab.com/gitlab-org/gitlab/-/issues/409636⟩.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ glab ask git list last 10 commit titles
    # => A list of Git commands to show the titles of the latest 10 commits with an explanation and an option to execute the commands.

SEE ALSO

glab-ask(1)